/* Smart2columns2 stack v2.4.2 */#stacks_in_35 .s2c_stacks_in_35_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_35 .s2c_stacks_in_35_cw, #stacks_in_35 .s2c_stacks_in_35_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_35 .s2c_stacks_in_35_cw [class^="s2c_stacks_in_35_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_35 .s2c_stacks_in_35_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_35 .s2c_stacks_in_35_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_35 .s2c_stacks_in_35_cw .s2c_stacks_in_35_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_35 .s2c_stacks_in_35_cw {		display: block;		table-layout: auto;	}		#stacks_in_35 .s2c_stacks_in_35_cw [class^="s2c_stacks_in_35_col"] {		display: block;		width: 100%;	}	 	#stacks_in_35 .s2c_stacks_in_35_cw .s2c_stacks_in_35_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_35 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_38 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  4px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_44 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_40_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_40 a:link, #stacks_in_40 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_40 a:hover, #stacks_in_40 a:active {
	color:#FFFFFF;
}







#stacks_in_40 a:link, #stacks_in_40 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_40 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_40 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_9 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  4px;
	margin: 10px 0px 0px 0px;
	padding: 10px 4px 0px 4px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_66 .s2c_stacks_in_66_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_66 .s2c_stacks_in_66_cw, #stacks_in_66 .s2c_stacks_in_66_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_66 .s2c_stacks_in_66_cw [class^="s2c_stacks_in_66_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_66 .s2c_stacks_in_66_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_66 .s2c_stacks_in_66_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_66 .s2c_stacks_in_66_cw .s2c_stacks_in_66_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_66 .s2c_stacks_in_66_cw {		display: block;		table-layout: auto;	}		#stacks_in_66 .s2c_stacks_in_66_cw [class^="s2c_stacks_in_66_col"] {		display: block;		width: 100%;	}	 	#stacks_in_66 .s2c_stacks_in_66_cw .s2c_stacks_in_66_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */#stacks_in_64_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_64 a:link, #stacks_in_64 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_64 a:hover, #stacks_in_64 a:active {
	color:#FFFFFF;
}







#stacks_in_64 a:link, #stacks_in_64 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_64 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_64 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_62_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_62 a:link, #stacks_in_62 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_62 a:hover, #stacks_in_62 a:active {
	color:#FFFFFF;
}







#stacks_in_62 a:link, #stacks_in_62 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_62 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_62 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_69 .s2c_stacks_in_69_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_69 .s2c_stacks_in_69_cw, #stacks_in_69 .s2c_stacks_in_69_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_69 .s2c_stacks_in_69_cw [class^="s2c_stacks_in_69_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_69 .s2c_stacks_in_69_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_69 .s2c_stacks_in_69_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_69 .s2c_stacks_in_69_cw .s2c_stacks_in_69_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_69 .s2c_stacks_in_69_cw {		display: block;		table-layout: auto;	}		#stacks_in_69 .s2c_stacks_in_69_cw [class^="s2c_stacks_in_69_col"] {		display: block;		width: 100%;	}	 	#stacks_in_69 .s2c_stacks_in_69_cw .s2c_stacks_in_69_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */#stacks_in_72_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_72 a:link, #stacks_in_72 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_72 a:hover, #stacks_in_72 a:active {
	color:#FFFFFF;
}







#stacks_in_72 a:link, #stacks_in_72 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_72 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_72 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_74_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_74 a:link, #stacks_in_74 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_74 a:hover, #stacks_in_74 a:active {
	color:#FFFFFF;
}







#stacks_in_74 a:link, #stacks_in_74 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_74 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_74 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_78 .s2c_stacks_in_78_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_78 .s2c_stacks_in_78_cw, #stacks_in_78 .s2c_stacks_in_78_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_78 .s2c_stacks_in_78_cw [class^="s2c_stacks_in_78_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_78 .s2c_stacks_in_78_col1 {	width: 69%;		vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_78 .s2c_stacks_in_78_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_78 .s2c_stacks_in_78_cw .s2c_stacks_in_78_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_78 .s2c_stacks_in_78_cw {		display: block;		table-layout: auto;	}		#stacks_in_78 .s2c_stacks_in_78_cw [class^="s2c_stacks_in_78_col"] {		display: block;		width: 100%;	}	 	#stacks_in_78 .s2c_stacks_in_78_cw .s2c_stacks_in_78_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_78 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_81_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_81 a:link, #stacks_in_81 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_81 a:hover, #stacks_in_81 a:active {
	color:#FFFFFF;
}







#stacks_in_81 a:link, #stacks_in_81 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_81 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_81 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* HitCounter styles */
/* Bryn Owen Design, 2015   */


